<?xml version="1.0" ?>
<Document>
  <DSP SEVersion="1.4 B432">
    <Module Id="344958173" Type="Container" ExpandInline="0" VoiceCount="6" VoiceReserveCount="3">
      <PatchManager>
        <Parameters />
      </PatchManager>
      <Modules>
        <Module Id="1305034425" Type="Container" ExpandInline="0" VoiceCount="6" VoiceReserveCount="3">
          <Plugs>
            <Plug Direction="1" Datatype="5" />
            <Plug Direction="1" Datatype="5" />
            <Plug Direction="0" Datatype="5" />
            <Plug Direction="0" Datatype="5" />
          </Plugs>
          <PatchManager>
            <Parameters>
              <Parameter DataType="28" Handle="1" PatchCount="1" HostControl="49" Private="1">
                <patch-list>&apos;&apos;</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="71681033" Module="1481587694" PatchCount="1" MIDI="-16777216" Index="2" ignoreProgramChange="1" Private="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="261214890" Module="347378045" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-46.46</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="328973891" Module="241490859" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>10</patch-list>
              </Parameter>
              <Parameter DataType="20" Handle="358501862" Module="1815081839" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" />
              <Parameter DataType="22" Handle="365239607" Module="1339142974" PatchCount="1" Index="16" ignoreProgramChange="1" Private="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="461380516" Module="1621936191" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-51.02</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="563856899" Module="878352271" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-45.34</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="570006047" Module="1201409373" PatchCount="1" ignoreProgramChange="1" Private="1" RangeMinimum="4">
                <patch-list>6.98304</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="671936122" Module="422334693" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-13.24</patch-list>
              </Parameter>
              <Parameter DataType="20" Handle="689535396" Module="290138895" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1">
                <patch-list>http://www.syntler.com</patch-list>
              </Parameter>
              <Parameter DataType="24" Handle="714055463" Module="1767383584" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" WavesParamType="1">
                <patch-list>3</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="728629551" Module="1647466211" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-95.01</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="737602248" Module="681862251" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-44.1</patch-list>
              </Parameter>
              <Parameter DataType="21" Handle="763319426" Module="786355285" PatchCount="1" ignoreProgramChange="1" Private="1" MetaData=" , , " WavesParamType="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="871147363" Module="1419335091" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1122670377" Module="1043546690" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-54.12</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1227463653" Module="231768081" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-48.45</patch-list>
              </Parameter>
              <Parameter DataType="20" Handle="1232104537" Module="551022354" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" />
              <Parameter DataType="22" Handle="1250811557" Module="325970597" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>0.32</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1277067466" Module="1618287660" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>10</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1296226876" Module="1083992404" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>5.04181</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1376929037" Module="1247427453" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-52.6</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1394152202" Module="521727273" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-60.75</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1421932542" Module="454568552" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>4</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1425896703" Module="896651850" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-36.51</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1439604751" Module="501859924" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-40.32</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1514336244" Module="1569788124" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>10</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1560248219" Module="147907459" PatchCount="1" MIDI="-16777216" Index="3" ignoreProgramChange="1" Private="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1583024421" Module="1204129185" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>0.4</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1666729595" Module="1659086732" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-47.49</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1705185313" Module="1321597945" PatchCount="1" Index="14" ignoreProgramChange="1" Private="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1805564151" Module="614485519" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>0</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1824173233" Module="2057920889" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-29.86</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1873164942" Module="726598780" PatchCount="1" ignoreProgramChange="1" Private="1" RangeMinimum="-10">
                <patch-list>-9.897</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="1893468446" Module="742313927" PatchCount="1" ignoreProgramChange="1" Private="1">
                <patch-list>-49.35</patch-list>
              </Parameter>
              <Parameter DataType="22" Handle="2137104197" Module="1484742448" PatchCount="1" ignoreProgramChange="1" Private="1" RangeMinimum="9" RangeMaximum="1">
                <patch-list>4.96368</patch-list>
              </Parameter>
            </Parameters>
          </PatchManager>
          <Modules>
            <Module Id="1031428077" Type="IO Mod">
              <Plugs>
                <Plug Direction="1" Datatype="5" TiedTo="1305034425" TiedToPinIdx="5" />
                <Plug Direction="1" Datatype="5" TiedTo="1305034425" TiedToPinIdx="6" />
              </Plugs>
            </Module>
            <Module Id="1075750764" Type="Delay2">
              <Plugs>
                <Plug Default="0.004" Idx="3" />
                <Plug Default="1" Idx="4" />
              </Plugs>
            </Module>
            <Module Id="1410544584" Type="VCA">
              <Plugs>
                <Plug Default="2" Idx="3" />
              </Plugs>
            </Module>
            <Module Id="1083992404" Type="Slider">
              <Plugs>
                <Plug Default="3" Idx="9" />
                <Plug Default="0" Idx="10" />
                <Plug Default="0" Idx="11" />
              </Plugs>
            </Module>
            <Module Id="189885755" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Direction="0" Datatype="5" />
                <Plug Direction="0" Datatype="5" />
                <Plug Direction="1" Datatype="5" />
                <Plug Direction="1" Datatype="5" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="1547660360" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="189885755" TiedToPinIdx="3" />
                    <Plug Direction="1" Datatype="5" TiedTo="189885755" TiedToPinIdx="4" />
                    <Plug Direction="1" Datatype="5" TiedTo="189885755" TiedToPinIdx="7" />
                  </Plugs>
                </Module>
                <Module Id="452125724" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="0" Datatype="5" TiedTo="189885755" TiedToPinIdx="5" />
                    <Plug Direction="0" Datatype="5" TiedTo="189885755" TiedToPinIdx="6" />
                  </Plugs>
                </Module>
                <Module Id="1832002390" Type="SynthEdit Inverter2" />
                <Module Id="1358267877" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                  <Plugs>
                    <Plug Direction="0" Datatype="5" />
                    <Plug Direction="0" Datatype="5" />
                    <Plug Direction="0" Datatype="5" />
                  </Plugs>
                  <Modules>
                    <Module Id="132574674" Type="IO Mod">
                      <Plugs>
                        <Plug Direction="1" Datatype="5" TiedTo="1358267877" TiedToPinIdx="3" />
                        <Plug Direction="1" Datatype="5" TiedTo="1358267877" TiedToPinIdx="4" />
                        <Plug Direction="1" Datatype="5" TiedTo="1358267877" TiedToPinIdx="5" />
                      </Plugs>
                    </Module>
                    <Module Id="10820594" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                      <Plugs>
                        <Plug Default="0" Idx="1" />
                        <Plug Default="2" Idx="2" />
                        <Plug Direction="0" Datatype="5" />
                        <Plug Direction="1" Datatype="5" />
                      </Plugs>
                      <Modules>
                        <Module Id="1363766717" Type="IO Mod">
                          <Plugs>
                            <Plug Direction="1" Datatype="5" TiedTo="10820594" TiedToPinIdx="3" />
                          </Plugs>
                        </Module>
                        <Module Id="1419481169" Type="VoltsToFloat">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="40" Idx="2" />
                          </Plugs>
                        </Module>
                        <Module Id="14783970" Type="IO Mod">
                          <Plugs>
                            <Plug Direction="0" Datatype="5" TiedTo="10820594" TiedToPinIdx="4" />
                          </Plugs>
                        </Module>
                        <Module Id="672445066" Type="FloatToVolts">
                          <Plugs>
                            <Plug Default="1" />
                          </Plugs>
                        </Module>
                      </Modules>
                      <Lines>
                        <Line FromPin="2" From="672445066" To="14783970" />
                        <Line FromPin="3" From="1419481169" ToPin="1" To="672445066" />
                        <Line From="1363766717" To="1419481169" />
                      </Lines>
                    </Module>
                    <Module Id="380456481" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                      <Plugs>
                        <Plug Default="0" Idx="1" />
                        <Plug Default="2" Idx="2" />
                        <Plug Direction="0" Datatype="5" />
                        <Plug Direction="1" Datatype="5" />
                      </Plugs>
                      <Modules>
                        <Module Id="1924115061" Type="IO Mod">
                          <Plugs>
                            <Plug Direction="1" Datatype="5" TiedTo="380456481" TiedToPinIdx="3" />
                          </Plugs>
                        </Module>
                        <Module Id="290376781" Type="VoltsToFloat">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="40" Idx="2" />
                          </Plugs>
                        </Module>
                        <Module Id="151831682" Type="IO Mod">
                          <Plugs>
                            <Plug Direction="0" Datatype="5" TiedTo="380456481" TiedToPinIdx="4" />
                          </Plugs>
                        </Module>
                        <Module Id="1852918258" Type="FloatToVolts">
                          <Plugs>
                            <Plug Default="1" />
                          </Plugs>
                        </Module>
                      </Modules>
                      <Lines>
                        <Line FromPin="2" From="1852918258" To="151831682" />
                        <Line FromPin="3" From="290376781" ToPin="1" To="1852918258" />
                        <Line From="1924115061" To="290376781" />
                      </Lines>
                    </Module>
                    <Module Id="1670818015" Type="SynthEdit Inverter2" />
                    <Module Id="1160555333" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                      <Plugs>
                        <Plug Direction="0" Datatype="5" />
                      </Plugs>
                      <Modules>
                        <Module Id="1148050159" Type="IO Mod">
                          <Plugs>
                            <Plug Direction="1" Datatype="5" TiedTo="1160555333" TiedToPinIdx="3" />
                          </Plugs>
                        </Module>
                        <Module Id="1713714254" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1515655913" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1713714254" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1753690427" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="422334693" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1753690427" To="422334693" />
                            <Line From="1515655913" To="1753690427" />
                          </Lines>
                        </Module>
                        <Module Id="455704832" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1179983882" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="455704832" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1293198641" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="2057920889" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1293198641" To="2057920889" />
                            <Line From="1179983882" To="1293198641" />
                          </Lines>
                        </Module>
                        <Module Id="1748173640" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1870139866" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1748173640" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1898886394" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="501859924" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1898886394" To="501859924" />
                            <Line From="1870139866" To="1898886394" />
                          </Lines>
                        </Module>
                        <Module Id="1664853244" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1014238074" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1664853244" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="2101369395" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="896651850" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="2101369395" To="896651850" />
                            <Line From="1014238074" To="2101369395" />
                          </Lines>
                        </Module>
                        <Module Id="1896029712" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1791154002" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1896029712" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="955718675" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="347378045" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="955718675" To="347378045" />
                            <Line From="1791154002" To="955718675" />
                          </Lines>
                        </Module>
                        <Module Id="733294419" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="852084172" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="733294419" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="200775621" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="1659086732" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="200775621" To="1659086732" />
                            <Line From="852084172" To="200775621" />
                          </Lines>
                        </Module>
                        <Module Id="1815476448" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1359385355" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1815476448" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="380153473" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="878352271" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="380153473" To="878352271" />
                            <Line From="1359385355" To="380153473" />
                          </Lines>
                        </Module>
                        <Module Id="1172830720" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1866259766" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1172830720" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1433656583" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="681862251" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1433656583" To="681862251" />
                            <Line From="1866259766" To="1433656583" />
                          </Lines>
                        </Module>
                        <Module Id="1838344099" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1746415200" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1838344099" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1737556215" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="1043546690" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1737556215" To="1043546690" />
                            <Line From="1746415200" To="1737556215" />
                          </Lines>
                        </Module>
                        <Module Id="1817373350" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1108364219" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1817373350" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1589117638" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="1647466211" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1589117638" To="1647466211" />
                            <Line From="1108364219" To="1589117638" />
                          </Lines>
                        </Module>
                        <Module Id="1374539124" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1588297787" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1374539124" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1408794730" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="521727273" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1408794730" To="521727273" />
                            <Line From="1588297787" To="1408794730" />
                          </Lines>
                        </Module>
                        <Module Id="756466614" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1660800657" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="756466614" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="796487890" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="1621936191" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="796487890" To="1621936191" />
                            <Line From="1660800657" To="796487890" />
                          </Lines>
                        </Module>
                        <Module Id="1670557082" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="664028383" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1670557082" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="2120644318" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="1247427453" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="2120644318" To="1247427453" />
                            <Line From="664028383" To="2120644318" />
                          </Lines>
                        </Module>
                        <Module Id="1276605530" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="1985766368" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1276605530" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="1995765883" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="742313927" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="1995765883" To="742313927" />
                            <Line From="1985766368" To="1995765883" />
                          </Lines>
                        </Module>
                        <Module Id="1470920022" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                          <Plugs>
                            <Plug Default="0" Idx="1" />
                            <Plug Default="2" Idx="2" />
                            <Plug Direction="0" Datatype="5" />
                          </Plugs>
                          <Modules>
                            <Module Id="625032301" Type="IO Mod">
                              <Plugs>
                                <Plug Direction="1" Datatype="5" TiedTo="1470920022" TiedToPinIdx="3" />
                              </Plugs>
                            </Module>
                            <Module Id="936444868" Type="VoltsToFloat">
                              <Plugs>
                                <Plug Default="40" Idx="2" />
                              </Plugs>
                            </Module>
                            <Module Id="231768081" Type="SE PatchMemory Float Out" />
                          </Modules>
                          <Lines>
                            <Line FromPin="3" From="936444868" To="231768081" />
                            <Line From="625032301" To="936444868" />
                          </Lines>
                        </Module>
                        <Module Id="1434720728" Type="Fixed Values">
                          <Plugs>
                            <Plug Default="86.76" AutoCopy="0" Id="0" />
                            <Plug Default="70.14" Idx="1" AutoCopy="0" Id="0" />
                            <Plug Default="63.49" Idx="2" AutoCopy="0" Id="0" />
                            <Plug Default="59.68" Idx="3" AutoCopy="0" Id="0" />
                            <Plug Default="55.9" Idx="4" AutoCopy="0" Id="0" />
                            <Plug Default="54.66" Idx="5" AutoCopy="0" Id="0" />
                            <Plug Default="53.54 " Idx="6" AutoCopy="0" Id="0" />
                            <Plug Default="52.51" Idx="7" AutoCopy="0" Id="0" />
                            <Plug Default="51.55" Idx="8" AutoCopy="0" Id="0" />
                            <Plug Default="50.65" Idx="9" AutoCopy="0" Id="0" />
                            <Plug Default="48.98" Idx="10" AutoCopy="0" Id="0" />
                            <Plug Default="47.4" Idx="11" AutoCopy="0" Id="0" />
                            <Plug Default="45.88" Idx="12" AutoCopy="0" Id="0" />
                            <Plug Default="39.25" Idx="13" AutoCopy="0" Id="0" />
                            <Plug Default="4.99" Idx="14" AutoCopy="0" Id="0" />
                          </Plugs>
                        </Module>
                        <Module Id="1204129185" Type="SE PatchMemory Float Out">
                          <Plugs>
                            <Plug Default="0.4" />
                          </Plugs>
                        </Module>
                      </Modules>
                      <Lines>
                        <Line From="1434720728" ToPin="3" To="1713714254" />
                        <Line FromPin="1" From="1434720728" ToPin="3" To="455704832" />
                        <Line FromPin="2" From="1434720728" ToPin="3" To="1664853244" />
                        <Line FromPin="3" From="1434720728" ToPin="3" To="1748173640" />
                        <Line FromPin="4" From="1434720728" ToPin="3" To="1172830720" />
                        <Line FromPin="5" From="1434720728" ToPin="3" To="1815476448" />
                        <Line FromPin="6" From="1434720728" ToPin="3" To="1896029712" />
                        <Line FromPin="7" From="1434720728" ToPin="3" To="733294419" />
                        <Line FromPin="8" From="1434720728" ToPin="3" To="1470920022" />
                        <Line FromPin="9" From="1434720728" ToPin="3" To="1276605530" />
                        <Line FromPin="10" From="1434720728" ToPin="3" To="756466614" />
                        <Line FromPin="11" From="1434720728" ToPin="3" To="1670557082" />
                        <Line FromPin="12" From="1434720728" ToPin="3" To="1838344099" />
                        <Line FromPin="13" From="1434720728" ToPin="3" To="1374539124" />
                        <Line FromPin="14" From="1434720728" ToPin="3" To="1817373350" />
                        <Line From="1148050159" ToPin="3" To="1713714254" />
                        <Line From="1148050159" ToPin="3" To="455704832" />
                        <Line From="1148050159" ToPin="3" To="1664853244" />
                        <Line From="1148050159" ToPin="3" To="1748173640" />
                        <Line From="1148050159" ToPin="3" To="1815476448" />
                        <Line From="1148050159" ToPin="3" To="733294419" />
                        <Line From="1148050159" ToPin="3" To="1470920022" />
                        <Line From="1148050159" ToPin="3" To="1276605530" />
                        <Line From="1148050159" ToPin="3" To="1670557082" />
                        <Line From="1148050159" ToPin="3" To="756466614" />
                        <Line From="1148050159" ToPin="3" To="1172830720" />
                        <Line From="1148050159" ToPin="3" To="1896029712" />
                        <Line From="1148050159" ToPin="3" To="1838344099" />
                        <Line From="1148050159" ToPin="3" To="1374539124" />
                        <Line From="1148050159" ToPin="3" To="1817373350" />
                      </Lines>
                    </Module>
                    <Module Id="727499433" Type="Comparator">
                      <Plugs>
                        <Plug Default="-240" />
                        <Plug Default="-100" Idx="3" />
                        <Plug Default="-40.88" Idx="4" />
                      </Plugs>
                    </Module>
                  </Modules>
                  <Lines>
                    <Line FromPin="2" From="727499433" ToPin="3" To="1160555333" />
                    <Line FromPin="1" From="1670818015" ToPin="3" To="1160555333" />
                    <Line FromPin="4" From="380456481" ToPin="1" To="727499433" />
                    <Line FromPin="4" From="380456481" ToPin="3" To="1160555333" />
                    <Line FromPin="4" From="10820594" ToPin="1" To="727499433" />
                    <Line FromPin="4" From="10820594" To="1670818015" />
                    <Line From="132574674" ToPin="3" To="10820594" />
                    <Line FromPin="1" From="132574674" ToPin="3" To="380456481" />
                    <Line FromPin="2" From="132574674" ToPin="1" To="727499433" />
                  </Lines>
                </Module>
              </Modules>
              <Lines>
                <Line FromPin="1" From="1832002390" ToPin="1" To="452125724" />
                <Line From="1547660360" ToPin="3" To="1358267877" />
                <Line From="1547660360" To="452125724" />
                <Line From="1547660360" ToPin="1" To="452125724" />
                <Line FromPin="1" From="1547660360" To="1832002390" />
                <Line FromPin="1" From="1547660360" ToPin="4" To="1358267877" />
                <Line FromPin="1" From="1547660360" To="452125724" />
                <Line FromPin="2" From="1547660360" ToPin="5" To="1358267877" />
              </Lines>
            </Module>
            <Module Id="1472534599" Type="IO Mod">
              <Plugs>
                <Plug Direction="0" Datatype="5" TiedTo="1305034425" TiedToPinIdx="3" />
                <Plug Direction="0" Datatype="5" TiedTo="1305034425" TiedToPinIdx="4" />
              </Plugs>
            </Module>
            <Module Id="1863201108" Type="Peak Follower">
              <Plugs>
                <Plug Default="20" Idx="1" />
                <Plug Default="20" Idx="2" />
              </Plugs>
            </Module>
            <Module Id="1450237627" Type="1 Pole LP">
              <Plugs>
                <Plug Default="1" Idx="3" />
              </Plugs>
            </Module>
            <Module Id="1201409373" Type="Slider">
              <Plugs>
                <Plug Default="3" Idx="9" />
                <Plug Default="0" Idx="10" />
                <Plug Default="0" Idx="11" />
              </Plugs>
            </Module>
            <Module Id="1123327423" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Direction="0" Datatype="5" />
                <Plug Direction="1" Datatype="5" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="175948883" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="1123327423" TiedToPinIdx="3" />
                    <Plug Direction="1" Datatype="5" TiedTo="1123327423" TiedToPinIdx="5" />
                  </Plugs>
                </Module>
                <Module Id="2078191055" Type="Step Counter2">
                  <Plugs>
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                  </Plugs>
                </Module>
                <Module Id="418199945" Type="Sample and Hold" />
                <Module Id="73597776" Type="Sample and Hold" />
                <Module Id="736947078" Type="Sample and Hold" />
                <Module Id="310942391" Type="Sample and Hold" />
                <Module Id="429268676" Type="Sample and Hold" />
                <Module Id="756973411" Type="Sample and Hold" />
                <Module Id="722323993" Type="Sample and Hold" />
                <Module Id="2000332074" Type="Sample and Hold" />
                <Module Id="1312362602" Type="Sample and Hold" />
                <Module Id="895038188" Type="Sample and Hold" />
                <Module Id="1489835044" Type="Sample and Hold" />
                <Module Id="1848688142" Type="Sample and Hold" />
                <Module Id="983737366" Type="Oscillator">
                  <Plugs>
                    <Plug Default="4" Idx="2" />
                    <Plug Default="1" Idx="6" />
                    <Plug Default="0" Idx="8" />
                    <Plug Default="0" Idx="9" />
                  </Plugs>
                </Module>
                <Module Id="827991722" Type="Multiply">
                  <Plugs>
                    <Plug Default="0.041666667" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="1771470678" Type="1 Pole LP">
                  <Plugs>
                    <Plug Default="0.01" Idx="1" />
                    <Plug Default="1" Idx="3" />
                  </Plugs>
                </Module>
                <Module Id="722017302" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="0" Datatype="5" TiedTo="1123327423" TiedToPinIdx="4" />
                  </Plugs>
                </Module>
                <Module Id="1584165926" Type="Sample and Hold" />
                <Module Id="1662818938" Type="Sample and Hold" />
                <Module Id="1642978888" Type="Sample and Hold" />
                <Module Id="1974681530" Type="Sample and Hold" />
                <Module Id="236183586" Type="Sample and Hold" />
                <Module Id="128975809" Type="Sample and Hold" />
                <Module Id="550987424" Type="Sample and Hold" />
                <Module Id="553176082" Type="Sample and Hold" />
                <Module Id="1314278036" Type="Sample and Hold" />
                <Module Id="344943237" Type="Sample and Hold" />
                <Module Id="581911107" Type="Sample and Hold" />
                <Module Id="840881074" Type="Sample and Hold" />
                <Module Id="2050608303" Type="Divide">
                  <Plugs>
                    <Plug Default="5" />
                  </Plugs>
                </Module>
                <Module Id="511234420" Type="Fixed Values">
                  <Plugs>
                    <Plug Default="0.001" AutoCopy="0" Id="0" />
                  </Plugs>
                </Module>
                <Module Id="726301893" Type="Comparator">
                  <Plugs>
                    <Plug Default="0.01" />
                    <Plug Default="0" Idx="4" />
                  </Plugs>
                </Module>
                <Module Id="1648139728" Type="Delay2">
                  <Plugs>
                    <Plug Default="0.4" Idx="3" />
                  </Plugs>
                </Module>
                <Module Id="1461627087" Type="Comparator">
                  <Plugs>
                    <Plug Default="0.01" />
                    <Plug Default="0" Idx="4" />
                  </Plugs>
                </Module>
                <Module Id="1391409548" Type="Switch (Many-&gt;1)">
                  <Plugs>
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                  </Plugs>
                </Module>
                <Module Id="31747936" Type="Voltage To List">
                  <Plugs>
                    <Plug EnumList="Audio Out,Spare Input" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="1453769411" Type="AND Gate">
                  <Plugs>
                    <Plug AutoCopy="1" Id="1" />
                    <Plug AutoCopy="1" Id="1" />
                  </Plugs>
                </Module>
                <Module Id="246362760" Type="Fixed Values">
                  <Plugs>
                    <Plug AutoCopy="0" Id="0" />
                    <Plug Default="0.011" Idx="1" AutoCopy="0" Id="0" />
                    <Plug Default="0.1" Idx="2" AutoCopy="0" Id="0" />
                  </Plugs>
                </Module>
                <Module Id="1243800471" Type="Switch (Many-&gt;1)">
                  <Plugs>
                    <Plug AutoCopy="2" Id="2" />
                    <Plug AutoCopy="2" Id="2" />
                  </Plugs>
                </Module>
                <Module Id="1569555815" Type="1 Pole LP">
                  <Plugs>
                    <Plug Default="0.001" Idx="1" />
                    <Plug Default="1" Idx="3" />
                  </Plugs>
                </Module>
                <Module Id="769375519" Type="Delay2">
                  <Plugs>
                    <Plug Default="0.01" Idx="3" />
                  </Plugs>
                </Module>
              </Modules>
              <Lines>
                <Line FromPin="2" From="1569555815" To="983737366" />
                <Line FromPin="1" From="1243800471" To="1569555815" />
                <Line From="246362760" ToPin="3" To="1391409548" />
                <Line FromPin="1" From="246362760" ToPin="2" To="1243800471" />
                <Line FromPin="2" From="246362760" ToPin="3" To="1243800471" />
                <Line From="1453769411" To="31747936" />
                <Line FromPin="1" From="31747936" To="1391409548" />
                <Line FromPin="1" From="31747936" To="1243800471" />
                <Line FromPin="1" From="1391409548" To="2078191055" />
                <Line FromPin="2" From="1461627087" ToPin="2" To="1453769411" />
                <Line FromPin="2" From="1648139728" ToPin="1" To="1461627087" />
                <Line FromPin="2" From="726301893" ToPin="1" To="1453769411" />
                <Line From="511234420" ToPin="1" To="2050608303" />
                <Line FromPin="2" From="2050608303" To="722017302" />
                <Line FromPin="2" From="840881074" To="827991722" />
                <Line FromPin="2" From="581911107" To="827991722" />
                <Line FromPin="2" From="344943237" To="827991722" />
                <Line FromPin="2" From="1314278036" To="827991722" />
                <Line FromPin="2" From="553176082" To="827991722" />
                <Line FromPin="2" From="550987424" To="827991722" />
                <Line FromPin="2" From="128975809" To="827991722" />
                <Line FromPin="2" From="236183586" To="827991722" />
                <Line FromPin="2" From="1974681530" To="827991722" />
                <Line FromPin="2" From="1642978888" To="827991722" />
                <Line FromPin="2" From="1662818938" To="827991722" />
                <Line FromPin="2" From="1584165926" To="827991722" />
                <Line FromPin="2" From="1771470678" ToPin="1" To="2050608303" />
                <Line FromPin="2" From="827991722" To="1771470678" />
                <Line FromPin="3" From="983737366" ToPin="2" To="1391409548" />
                <Line FromPin="2" From="1848688142" To="827991722" />
                <Line FromPin="2" From="1489835044" To="827991722" />
                <Line FromPin="2" From="895038188" To="827991722" />
                <Line FromPin="2" From="1312362602" To="827991722" />
                <Line FromPin="2" From="2000332074" To="827991722" />
                <Line FromPin="2" From="722323993" To="827991722" />
                <Line FromPin="2" From="756973411" To="827991722" />
                <Line FromPin="2" From="429268676" To="827991722" />
                <Line FromPin="2" From="310942391" To="827991722" />
                <Line FromPin="2" From="736947078" To="827991722" />
                <Line FromPin="2" From="73597776" To="827991722" />
                <Line FromPin="2" From="418199945" To="827991722" />
                <Line FromPin="2" From="2078191055" ToPin="1" To="418199945" />
                <Line FromPin="3" From="2078191055" ToPin="1" To="73597776" />
                <Line FromPin="4" From="2078191055" ToPin="1" To="310942391" />
                <Line FromPin="5" From="2078191055" ToPin="1" To="736947078" />
                <Line FromPin="6" From="2078191055" ToPin="1" To="2000332074" />
                <Line FromPin="7" From="2078191055" ToPin="1" To="722323993" />
                <Line FromPin="8" From="2078191055" ToPin="1" To="429268676" />
                <Line FromPin="9" From="2078191055" ToPin="1" To="756973411" />
                <Line FromPin="10" From="2078191055" ToPin="1" To="1848688142" />
                <Line FromPin="11" From="2078191055" ToPin="1" To="1489835044" />
                <Line FromPin="12" From="2078191055" ToPin="1" To="1312362602" />
                <Line FromPin="13" From="2078191055" ToPin="1" To="895038188" />
                <Line FromPin="14" From="2078191055" ToPin="1" To="840881074" />
                <Line FromPin="15" From="2078191055" ToPin="1" To="581911107" />
                <Line FromPin="16" From="2078191055" ToPin="1" To="1314278036" />
                <Line FromPin="17" From="2078191055" ToPin="1" To="344943237" />
                <Line FromPin="18" From="2078191055" ToPin="1" To="236183586" />
                <Line FromPin="19" From="2078191055" ToPin="1" To="128975809" />
                <Line FromPin="20" From="2078191055" ToPin="1" To="553176082" />
                <Line FromPin="21" From="2078191055" ToPin="1" To="550987424" />
                <Line FromPin="22" From="2078191055" ToPin="1" To="1584165926" />
                <Line FromPin="23" From="2078191055" ToPin="1" To="1662818938" />
                <Line FromPin="24" From="2078191055" ToPin="1" To="1974681530" />
                <Line FromPin="25" From="2078191055" ToPin="1" To="1642978888" />
                <Line From="175948883" To="418199945" />
                <Line From="175948883" To="73597776" />
                <Line From="175948883" To="310942391" />
                <Line From="175948883" To="736947078" />
                <Line From="175948883" To="2000332074" />
                <Line From="175948883" To="722323993" />
                <Line From="175948883" To="429268676" />
                <Line From="175948883" To="756973411" />
                <Line From="175948883" To="1848688142" />
                <Line From="175948883" To="1489835044" />
                <Line From="175948883" To="1312362602" />
                <Line From="175948883" To="895038188" />
                <Line From="175948883" To="840881074" />
                <Line From="175948883" To="581911107" />
                <Line From="175948883" To="1314278036" />
                <Line From="175948883" To="344943237" />
                <Line From="175948883" To="236183586" />
                <Line From="175948883" To="128975809" />
                <Line From="175948883" To="553176082" />
                <Line From="175948883" To="550987424" />
                <Line From="175948883" To="1584165926" />
                <Line From="175948883" To="1662818938" />
                <Line From="175948883" To="1974681530" />
                <Line From="175948883" To="1642978888" />
                <Line From="175948883" To="769375519" />
                <Line FromPin="1" From="175948883" To="1648139728" />
                <Line FromPin="1" From="175948883" ToPin="1" To="726301893" />
              </Lines>
            </Module>
            <Module Id="1894278883" Type="Multiply" />
            <Module Id="385405181" Type="Rectifier" />
            <Module Id="931209330" Type="Divide" />
            <Module Id="1382501510" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Default="0" Idx="1" />
                <Plug Default="2" Idx="2" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="1910477278" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="1382501510" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="1258433217" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="40" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="1419335091" Type="SE PatchMemory Float Out" />
              </Modules>
              <Lines>
                <Line FromPin="3" From="1258433217" To="1419335091" />
                <Line From="1910477278" To="1258433217" />
              </Lines>
            </Module>
            <Module Id="786355285" Type="List Entry">
              <Plugs>
                <Plug EnumList=" , , " Idx="6" />
                <Plug Default="3" Idx="7" />
                <Plug Default="0" Idx="8" />
              </Plugs>
            </Module>
            <Module Id="1645976235" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Default="0" Idx="1" />
                <Plug Default="2" Idx="2" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="1984166811" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="1645976235" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="2092961228" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="40" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="614485519" Type="SE PatchMemory Float Out" />
              </Modules>
              <Lines>
                <Line FromPin="3" From="2092961228" To="614485519" />
                <Line From="1984166811" To="2092961228" />
              </Lines>
            </Module>
            <Module Id="896788036" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Default="0" Idx="1" />
                <Plug Default="2" Idx="2" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="94088010" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="896788036" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="1941900952" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="40" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="1618287660" Type="SE PatchMemory Float Out" />
              </Modules>
              <Lines>
                <Line FromPin="3" From="1941900952" To="1618287660" />
                <Line From="94088010" To="1941900952" />
              </Lines>
            </Module>
            <Module Id="315794902" Type="Switch (1-&gt;Many)">
              <Plugs>
                <Plug Default="10" Idx="1" />
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
              </Plugs>
            </Module>
            <Module Id="1557311447" Type="Switch (Many-&gt;1)">
              <Plugs>
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
              </Plugs>
            </Module>
            <Module Id="651515565" Type="Fixed Values">
              <Plugs>
                <Plug Default="0.5" AutoCopy="0" Id="0" />
                <Plug Default="0.3981" Idx="1" AutoCopy="0" Id="0" />
                <Plug Default="0.3162" Idx="2" AutoCopy="0" Id="0" />
              </Plugs>
            </Module>
            <Module Id="1699270088" Type="Multiply">
              <Plugs>
                <Plug Default="0.5" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="2025132168" Type="Multiply" />
            <Module Id="1887231652" Type="Rectifier" />
            <Module Id="1001065169" Type="Rectifier" />
            <Module Id="464018873" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Default="0" Idx="1" />
                <Plug Default="2" Idx="2" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="2024160128" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="464018873" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="2022567482" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="40" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="1569788124" Type="SE PatchMemory Float Out" />
              </Modules>
              <Lines>
                <Line FromPin="3" From="2022567482" To="1569788124" />
                <Line From="2024160128" To="2022567482" />
              </Lines>
            </Module>
            <Module Id="241490859" Type="Slider">
              <Plugs>
                <Plug Default="9" Idx="9" />
                <Plug Default="0" Idx="10" />
                <Plug Default="0" Idx="11" />
              </Plugs>
            </Module>
            <Module Id="1390079251" Type="Voltage To List">
              <Plugs>
                <Plug EnumList="Output,L" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="688437199" Type="Switch (Many-&gt;1)">
              <Plugs>
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
              </Plugs>
            </Module>
            <Module Id="1272506540" Type="Switch (Many-&gt;1)">
              <Plugs>
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
              </Plugs>
            </Module>
            <Module Id="149596968" Type="Comparator">
              <Plugs>
                <Plug Default="5" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="1231538980" Type="Monostable">
              <Plugs>
                <Plug Default="0.93" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="39824016" Type="Monostable">
              <Plugs>
                <Plug Default="7" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="301363014" Type="Comparator">
              <Plugs>
                <Plug Default="18" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="1744309239" Type="Switch (Many-&gt;1)">
              <Plugs>
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
                <Plug AutoCopy="2" Id="2" />
              </Plugs>
            </Module>
            <Module Id="1012444193" Type="1 Pole LP">
              <Plugs>
                <Plug Default="0.002" Idx="1" />
                <Plug Default="1" Idx="3" />
              </Plugs>
            </Module>
            <Module Id="1408285524" Type="Voltage To List">
              <Plugs>
                <Plug EnumList="Spare Input,Spare Input,Spare Input" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="1907405568" Type="Fixed Values">
              <Plugs>
                <Plug Default="2" AutoCopy="0" Id="0" />
                <Plug Default="1" Idx="1" AutoCopy="0" Id="0" />
                <Plug Default="0.5" Idx="2" AutoCopy="0" Id="0" />
              </Plugs>
            </Module>
            <Module Id="1026407370" Type="Monostable">
              <Plugs>
                <Plug Default="1.7" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="1052323776" Type="Monostable">
              <Plugs>
                <Plug Default="2.7" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="142805158" Type="OR Gate">
              <Plugs>
                <Plug AutoCopy="1" Id="1" />
                <Plug AutoCopy="1" Id="1" />
                <Plug AutoCopy="1" Id="1" />
                <Plug AutoCopy="1" Id="1" />
              </Plugs>
            </Module>
            <Module Id="1632823240" Type="Monostable">
              <Plugs>
                <Plug Default="3.5" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="1929207017" Type="Delay2">
              <Plugs>
                <Plug Default="0.3" Idx="3" />
              </Plugs>
            </Module>
            <Module Id="1271049099" Type="Multiply">
              <Plugs>
                <Plug Default="0.5" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="826359693" Type="Subtract" />
            <Module Id="676138560" Type="Rectifier" />
            <Module Id="1313330612" Type="Multiply">
              <Plugs>
                <Plug Default="0.5" Idx="1" />
              </Plugs>
            </Module>
            <Module Id="685206974" Type="Multiply" />
            <Module Id="1583759347" Type="Level Adj" />
            <Module Id="208429674" Type="VoltsToFloat" />
            <Module Id="147907459" Type="SE PatchMemory Float Out" />
            <Module Id="1042302795" Type="SE Float Function DSP">
              <Plugs>
                <Plug Default="A*0.1" Idx="2" />
              </Plugs>
            </Module>
            <Module Id="875948821" Type="SE Float Function DSP">
              <Plugs>
                <Plug Default="A*0.1" Idx="2" />
              </Plugs>
            </Module>
            <Module Id="1481587694" Type="SE PatchMemory Float Out" />
            <Module Id="1105282872" Type="VoltsToFloat" />
            <Module Id="1905221215" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Direction="1" Datatype="5" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="946086490" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="0" Datatype="5" TiedTo="1905221215" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="1321597945" Type="Slider">
                  <Plugs>
                    <Plug Default="9" Idx="9" />
                    <Plug Default="0" Idx="10" />
                    <Plug Default="0" Idx="11" />
                  </Plugs>
                </Module>
                <Module Id="1978828047" Type="SynthEdit Inverter2" />
                <Module Id="1156694195" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="1905221215" TiedToPinIdx="4" />
                  </Plugs>
                </Module>
                <Module Id="1339142974" Type="Slider">
                  <Plugs>
                    <Plug Default="-1" Idx="9" />
                    <Plug Default="0" Idx="10" />
                  </Plugs>
                </Module>
              </Modules>
              <Lines>
                <Line From="1156694195" To="1978828047" />
                <Line FromPin="1" From="1978828047" To="946086490" />
                <Line FromPin="6" From="1321597945" To="946086490" />
              </Lines>
            </Module>
            <Module Id="1596000948" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Direction="1" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="1733408430" Type="IO Mod" />
                <Module Id="952986469" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="0" Datatype="5" TiedTo="1596000948" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="1484742448" Type="Slider">
                  <Plugs>
                    <Plug Default="3" Idx="9" />
                    <Plug Default="0" Idx="10" />
                    <Plug Default="0" Idx="11" />
                  </Plugs>
                </Module>
              </Modules>
              <Lines>
                <Line FromPin="6" From="1484742448" To="952986469" />
              </Lines>
            </Module>
            <Module Id="624516433" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Modules />
              <Lines />
            </Module>
            <Module Id="1058720123" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Direction="1" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="1942647054" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="0" Datatype="5" TiedTo="1058720123" TiedToPinIdx="3" />
                  </Plugs>
                </Module>
                <Module Id="1767383584" Type="SE PatchMemory Int" />
                <Module Id="290138895" Type="SE PatchMemory Text2" />
                <Module Id="885121310" Type="Container" VoiceCount="6" VoiceReserveCount="3">
                  <Modules>
                    <Module Id="1236232243" Type="IO Mod" />
                  </Modules>
                  <Lines />
                </Module>
                <Module Id="356560628" Type="SE BoolToVolts" />
                <Module Id="1815081839" Type="SE UserSettingText" />
                <Module Id="551022354" Type="SE UserSettingText" />
                <Module Id="863417754" Type="SE Registration Check">
                  <Plugs>
                    <Plug Default="1920521415" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="1131459381" Type="Fixed Values">
                  <Plugs>
                    <Plug AutoCopy="0" Id="0" />
                  </Plugs>
                </Module>
              </Modules>
              <Lines>
                <Line From="1131459381" To="1942647054" />
                <Line FromPin="3" From="863417754" To="356560628" />
                <Line FromPin="1" From="551022354" To="863417754" />
                <Line FromPin="1" From="1815081839" ToPin="1" To="863417754" />
                <Line FromPin="1" From="356560628" To="1942647054" />
              </Lines>
            </Module>
            <Module Id="39691616" Type="Container" VoiceCount="6" VoiceReserveCount="3">
              <Plugs>
                <Plug Default="0" Idx="1" />
                <Plug Default="2" Idx="2" />
                <Plug Direction="0" Datatype="5" />
                <Plug Direction="0" Datatype="5" />
              </Plugs>
              <Modules>
                <Module Id="398582812" Type="IO Mod">
                  <Plugs>
                    <Plug Direction="1" Datatype="5" TiedTo="39691616" TiedToPinIdx="3" />
                    <Plug Direction="1" Datatype="5" TiedTo="39691616" TiedToPinIdx="4" />
                  </Plugs>
                </Module>
                <Module Id="726598780" Type="SE PatchMemory Float Out" />
                <Module Id="1395101946" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="2" Idx="1" />
                    <Plug Default="60" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="1708490818" Type="Fixed Values">
                  <Plugs>
                    <Plug Default="3.2" AutoCopy="0" Id="0" />
                  </Plugs>
                </Module>
                <Module Id="1290309287" Type="Rectifier" />
                <Module Id="201869106" Type="Rectifier" />
                <Module Id="1956055662" Type="Multiply">
                  <Plugs>
                    <Plug Default="0.5" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="63613975" Type="Rectifier" />
                <Module Id="1520203172" Type="Subtract" />
                <Module Id="1490019833" Type="Monostable">
                  <Plugs>
                    <Plug Default="2" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="1088742927" Type="Fixed Values">
                  <Plugs>
                    <Plug Default="-6.66" AutoCopy="0" Id="0" />
                    <Plug Default="0.8" Idx="1" AutoCopy="0" Id="0" />
                    <Plug Default="4" Idx="2" AutoCopy="0" Id="0" />
                  </Plugs>
                </Module>
                <Module Id="170100448" Type="Monostable">
                  <Plugs>
                    <Plug Default="1" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="194683320" Type="1 Pole LP">
                  <Plugs>
                    <Plug Default="0.01" Idx="1" />
                    <Plug Default="1" Idx="3" />
                  </Plugs>
                </Module>
                <Module Id="1187702049" Type="Multiply">
                  <Plugs>
                    <Plug Default="100" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="839451159" Type="Multiply">
                  <Plugs>
                    <Plug Default="2.8" Idx="1" />
                  </Plugs>
                </Module>
                <Module Id="1638152193" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="20" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="454568552" Type="SE PatchMemory Float Out" />
                <Module Id="325970597" Type="SE PatchMemory Float Out" />
                <Module Id="1561226608" Type="VoltsToFloat">
                  <Plugs>
                    <Plug Default="20" Idx="2" />
                  </Plugs>
                </Module>
                <Module Id="954079013" Type="Multiply">
                  <Plugs>
                    <Plug Default="0.4" Idx="1" />
                  </Plugs>
                </Module>
              </Modules>
              <Lines>
                <Line FromPin="2" From="954079013" To="1561226608" />
                <Line FromPin="3" From="1561226608" To="325970597" />
                <Line FromPin="3" From="1638152193" To="454568552" />
                <Line FromPin="2" From="839451159" To="1395101946" />
                <Line FromPin="2" From="1187702049" To="170100448" />
                <Line FromPin="2" From="1187702049" To="1638152193" />
                <Line FromPin="2" From="194683320" To="1638152193" />
                <Line FromPin="2" From="170100448" To="194683320" />
                <Line From="1088742927" To="1490019833" />
                <Line FromPin="1" From="1088742927" To="954079013" />
                <Line FromPin="2" From="1088742927" To="1638152193" />
                <Line FromPin="2" From="1490019833" To="954079013" />
                <Line FromPin="2" From="1520203172" To="1290309287" />
                <Line FromPin="1" From="63613975" To="1956055662" />
                <Line FromPin="1" From="63613975" To="1520203172" />
                <Line FromPin="2" From="1956055662" To="1187702049" />
                <Line FromPin="2" From="1956055662" To="1490019833" />
                <Line FromPin="2" From="1956055662" To="839451159" />
                <Line FromPin="1" From="201869106" To="1956055662" />
                <Line FromPin="1" From="201869106" ToPin="1" To="1520203172" />
                <Line FromPin="1" From="1290309287" To="1956055662" />
                <Line From="1708490818" To="1395101946" />
                <Line FromPin="3" From="1395101946" To="726598780" />
                <Line From="398582812" To="63613975" />
                <Line FromPin="1" From="398582812" To="201869106" />
              </Lines>
            </Module>
          </Modules>
          <Lines>
            <Line FromPin="3" From="1058720123" ToPin="4" To="1905221215" />
            <Line FromPin="3" From="1058720123" To="1105282872" />
            <Line FromPin="3" From="1596000948" ToPin="1" To="1075750764" />
            <Line FromPin="3" From="1596000948" ToPin="1" To="931209330" />
            <Line FromPin="3" From="1905221215" To="208429674" />
            <Line FromPin="3" From="1105282872" To="875948821" />
            <Line FromPin="1" From="875948821" To="1481587694" />
            <Line FromPin="1" From="1042302795" To="147907459" />
            <Line FromPin="3" From="208429674" To="1042302795" />
            <Line FromPin="2" From="1313330612" To="676138560" />
            <Line FromPin="1" From="676138560" To="149596968" />
            <Line FromPin="2" From="826359693" To="1313330612" />
            <Line FromPin="2" From="1271049099" To="149596968" />
            <Line FromPin="2" From="1929207017" To="1271049099" />
            <Line FromPin="2" From="1929207017" ToPin="1" To="826359693" />
            <Line FromPin="2" From="1632823240" ToPin="4" To="142805158" />
            <Line From="142805158" To="1408285524" />
            <Line FromPin="2" From="1052323776" ToPin="3" To="142805158" />
            <Line FromPin="2" From="1026407370" ToPin="2" To="142805158" />
            <Line From="1907405568" ToPin="2" To="1744309239" />
            <Line FromPin="1" From="1907405568" ToPin="3" To="1744309239" />
            <Line FromPin="2" From="1907405568" ToPin="4" To="1744309239" />
            <Line FromPin="1" From="1408285524" To="1744309239" />
            <Line FromPin="2" From="1012444193" ToPin="1" To="685206974" />
            <Line FromPin="1" From="1744309239" To="1012444193" />
            <Line FromPin="2" From="301363014" To="39824016" />
            <Line FromPin="2" From="39824016" To="1408285524" />
            <Line FromPin="2" From="1231538980" ToPin="1" To="142805158" />
            <Line FromPin="2" From="149596968" To="1231538980" />
            <Line FromPin="2" From="149596968" To="1026407370" />
            <Line FromPin="2" From="149596968" To="1052323776" />
            <Line FromPin="2" From="149596968" To="1632823240" />
            <Line FromPin="1" From="1272506540" To="1472534599" />
            <Line FromPin="1" From="1272506540" ToPin="3" To="39691616" />
            <Line FromPin="1" From="688437199" ToPin="1" To="1472534599" />
            <Line FromPin="1" From="688437199" ToPin="4" To="39691616" />
            <Line FromPin="1" From="1390079251" To="1272506540" />
            <Line FromPin="1" From="1390079251" To="688437199" />
            <Line FromPin="6" From="241490859" To="1390079251" />
            <Line FromPin="6" From="241490859" ToPin="3" To="464018873" />
            <Line FromPin="2" From="2025132168" To="385405181" />
            <Line FromPin="2" From="2025132168" To="1863201108" />
            <Line FromPin="2" From="2025132168" To="1410544584" />
            <Line FromPin="2" From="2025132168" ToPin="3" To="189885755" />
            <Line FromPin="2" From="1699270088" ToPin="2" To="1272506540" />
            <Line FromPin="2" From="1699270088" ToPin="2" To="688437199" />
            <Line From="651515565" ToPin="2" To="1557311447" />
            <Line FromPin="1" From="651515565" ToPin="3" To="1557311447" />
            <Line FromPin="2" From="651515565" ToPin="4" To="1557311447" />
            <Line FromPin="1" From="1557311447" ToPin="1" To="2025132168" />
            <Line FromPin="2" From="315794902" ToPin="3" To="896788036" />
            <Line FromPin="3" From="315794902" ToPin="3" To="1645976235" />
            <Line FromPin="4" From="315794902" ToPin="3" To="1382501510" />
            <Line FromPin="6" From="786355285" To="1557311447" />
            <Line FromPin="6" From="786355285" To="315794902" />
            <Line FromPin="2" From="931209330" ToPin="1" To="1075750764" />
            <Line FromPin="1" From="385405181" ToPin="3" To="1123327423" />
            <Line FromPin="2" From="1894278883" To="931209330" />
            <Line FromPin="2" From="1894278883" To="301363014" />
            <Line FromPin="2" From="1894278883" To="1271049099" />
            <Line FromPin="2" From="1894278883" To="1929207017" />
            <Line FromPin="2" From="1894278883" To="826359693" />
            <Line FromPin="2" From="1894278883" To="685206974" />
            <Line FromPin="2" From="1894278883" ToPin="1" To="1583759347" />
            <Line FromPin="4" From="1123327423" To="1894278883" />
            <Line FromPin="6" From="1201409373" ToPin="1" To="1450237627" />
            <Line FromPin="2" From="1450237627" ToPin="4" To="189885755" />
            <Line FromPin="3" From="1863201108" ToPin="1" To="1894278883" />
            <Line FromPin="3" From="1863201108" ToPin="5" To="1123327423" />
            <Line FromPin="5" From="189885755" To="1887231652" />
            <Line FromPin="5" From="189885755" ToPin="3" To="1272506540" />
            <Line FromPin="6" From="189885755" To="1001065169" />
            <Line FromPin="6" From="189885755" ToPin="3" To="688437199" />
            <Line FromPin="6" From="1083992404" To="1583759347" />
            <Line FromPin="6" From="1083992404" ToPin="1" To="1410544584" />
            <Line FromPin="2" From="1410544584" To="1075750764" />
            <Line FromPin="2" From="1075750764" To="1450237627" />
            <Line From="1031428077" To="2025132168" />
            <Line From="1031428077" To="1699270088" />
            <Line FromPin="1" From="1031428077" To="2025132168" />
            <Line FromPin="1" From="1031428077" To="1699270088" />
          </Lines>
        </Module>
      </Modules>
      <Lines />
    </Module>
  </DSP>
</Document>
